Bug 245379 - FEAT: RHEL 5.1: put iwl4965 in the blacklist of the hwdata package
FEAT: RHEL 5.1: put iwl4965 in the blacklist of the hwdata package
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: hwdata (Show other bugs)
5.0
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Karsten Hopp
: FutureFeature
Depends On: 245110
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-22 14:46 EDT by Linda Wang
Modified: 2007-11-30 17:07 EST (History)
6 users (show)

See Also:
Fixed In Version: RHEA-2007-0524
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 12:59:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Linda Wang 2007-06-22 14:55:30 EDT
We need put the iwl4965 in the blacklist of the hwdate package since we don't
want this driver to get loaded by default.  Therefore, request 5.1 exception and
beta blocker status for this issue. 
Comment 2 Phil Knirsch 2007-06-25 05:41:08 EDT
Granting Devel ACK, clear fix.

Read ya, Phil
Comment 14 errata-xmlrpc 2007-11-07 12:59:04 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0524.html

Note You need to log in before you can comment on or make changes to this bug.